# Translation of Plugins - Disable WP REST API - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - Disable WP REST API - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-04-18 12:13:05+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: it\n"
"Project-Id-Version: Plugins - Disable WP REST API - Stable (latest release)\n"

#: disable-wp-rest-api.php:133
msgid "Rate this plugin"
msgstr "Valuta questo plugin"

#: disable-wp-rest-api.php:132
msgid "Please give a 5-star rating! A huge THANK YOU for your support!"
msgstr "Dai una valutazione di 5 stelle! Un enorme GRAZIE per il tuo sostegno!"

#: disable-wp-rest-api.php:127
msgid "Homepage"
msgstr "Homepage"

#: disable-wp-rest-api.php:126
msgid "Plugin Homepage"
msgstr "Homepage del plugin"

#: disable-wp-rest-api.php:54
msgid "REST API restricted to authenticated users."
msgstr "REST API riservate solo a chi ha effettuato l'accesso."

#. Author URI of the plugin
#: disable-wp-rest-api.php
msgid "https://plugin-planet.com/"
msgstr "https://plugin-planet.com/"

#. Author of the plugin
#: disable-wp-rest-api.php
msgid "Jeff Starr"
msgstr "Jeff Starr"

#. Description of the plugin
#: disable-wp-rest-api.php
msgid "Disables the WP REST API for visitors not logged into WordPress."
msgstr "Disabilita le REST API di WP per chi non ha effettuato l'accesso in WordPress."

#. Plugin URI of the plugin
#: disable-wp-rest-api.php
msgid "https://perishablepress.com/disable-wp-rest-api/"
msgstr "https://perishablepress.com/disable-wp-rest-api/"

#. Plugin Name of the plugin
#: disable-wp-rest-api.php
msgid "Disable WP REST API"
msgstr "Disable WP REST API"